
.btn-obra {
    color: white;
    background-color: #153250 !important;
}

    .btn-obra:hover {
        color: white;
        background-color: #0056b3 !important;
    }

    .btn-obra:hover {
        color: white;
        background-color: #0056b3 !important;
    }

    .btn-obra:disabled,
    .btn-obra[disabled] {
        border: 1px solid black !important;
        background-color: #cccccc !important;
        opacity:0.6;
        color: white !important;
        cursor: not-allowed !important;
    }

.btn-second {
    color: white;
    background-color: #970C10 !important;
}
    .btn-second:hover {
        color: white;
        background-color: #D9214E !important;
    }


    .btn-second:disabled {
        background-color: #cccccc !important; 
        color: #666666 !important; 
        cursor: not-allowed;
        opacity: 0.7;
    }


.btn-memoria {
    background-color: var( --bs-musgo) !important;
    border: none;
    border-radius: 0;
    padding: 12px 20px 20px 20px;
    max-width: 90px;
    max-height: 40px;
}

    .btn-memoria:hover {
        background-color: var( --bs-musgo);
        color: #FEFCFF;
        border: 1px solid #FEFCFF;
    }
/*--------------------------------------------------------------*/
:root,
[data-bs-theme=light] {
    --bs-musgo: #ADD3D0;
}
    body {
    font-family: 'Poppins', sans-serif;
 
}

.app-main, .container {
    background-color: #DFDFDF;
}


.container {
    max-width: 99%;
    
}



    .container .btnPrinc {
        text-decoration: none;
        color: #153250;
        background-color: white;
        padding: 12px 15px;
        border-radius: 5px;
        display: inline-block;
        font-size: 14px;
        /* width: 100%;*/
        border: solid 1px #153250 !important;
        min-height: 90px !important;
    }

.container .btnPrinc:hover {
       color: #fff !important;
       background-color: #153250;
}

        .container .btnPrinc i {
            color: white;
            font-size: 30px;
            border: solid 3px #153250;
            border-radius: 50%;
            background-color: #153250;
        }

.container .btnPrinc h3 {
    color: #153250;
    margin-left: 10px;
}


        .container .btnPrinc:hover h3 {
            color: #fff !important; /* Define a cor do texto do h3 como branco */
        }

        .container .btnPrinc:hover i {
            color: #fff !important; /* Define a cor do ícone como branco */
        }


.container #btnVisualizarMedicoes.btnPrinc:hover img {
    content: url('/Images/IconsMedicao/visualizar-hover100.png'); /* Caminho da imagem ao passar o mouse */
}


    .container #btnItensContrato.btnPrinc:hover img {
        content: url('/Images/IconsTelaPlanilha/ItensContrato-hover.png'); /* Caminho da imagem ao passar o mouse */
    }

    .container #btnAditivos.btnPrinc:hover img {
        content: url('/Images/IconsTelaPlanilha/AditivosContrato-hover.png'); /* Caminho da imagem ao passar o mouse */
    }

    .container #btnReajuste.btnPrinc:hover img {
        content: url('/Images/IconsTelaPlanilha/reajuste-hover.png'); /* Caminho da imagem ao passar o mouse */
    }

    .container #btnAprovar.btnPrinc:hover img {
        content: url('/Images/aprovar-hover.png'); /* Caminho da imagem ao passar o mouse */
    }
    .container #btnHistoricoMedicao.btnPrinc:hover img {
        content: url('/Images/IconsMedicao/tramitar-hover.png'); /* Caminho da imagem ao passar o mouse */
    }

    .container #btnAtribuirContrato.btnPrinc:hover img {
        content: url('/Images/IconsContrato/atribuir-hover.png'); /* Caminho da imagem ao passar o mouse */
    }

.verDetalhes {
    border: none;
    border-radius: 0;
    color: #153250 !important;
    font-weight: 700;
    max-width: 100px;

}

    .verDetalhes:hover {
        border: solid 1px #153250 !important;
    }

/****************************/
    .dataTables_filter {
    display: none;
}
/************************* Versão Mobile*/
.app-sidebar, .app-header, .bs-dark {
    background-color: var(--bs-dark) !important;
    color: var(--bs-white) !important;
    border: solid 1px #153250 !important;
}

.fc-musgo {
    color: var( --bs-musgo) !important;
}
.fc-musgo2 {
    color: var( --bs-musgo) !important;
}

.fc-musgo:hover {
        color: white !important;
        font-size: 2.2rem !important;
    }

.fc-musgo2:hover {
        color: white !important;
        font-size: 1.5rem !important;
    }
    

@media (min-width: 992px) {
    .app-header{
        display:none;
    }
}

@media (max-width: 991.98px) {
    #menu_logout {
        display: none;
       }
}

/************************* paginação botões */

.dataTables_wrapper .dataTables_paginate .paginate_button.active {
    background: #153250 !important;
    font-size: 12px;
    padding: 1px 4px;
}

a.page-link.active {
    color: white !important;
    font-size: 12px;
    padding: 1px 4px;
}

.paginate_button.page-item.active .page-link {
    background-color: inherit;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    border-radius: 4px;
    border: 1px solid #E4E6EF !important;
    margin-left: 0px;
    font-size: 12px;
    padding: 1px 6px;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover a {
        color: white !important;
        font-weight: 700;
        font-size: 14px;
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        background-color: #153250 !important;
    }

a.page-link:hover {
    background: #153250 !important;
    color: white !important;
    font-weight: 700;
    font-size: 14px;
}

/****************************************************/

.border-blue-y-axis {
    border-top: 1px solid #003366; /* azul escuro */
    border-bottom: 1px solid #003366;
}

.border-blue-bottom {
    border-bottom: 1px solid #003366;
}

.border-blue-right {
    border-right: 1px solid #003366; /* azul escuro */
}

.border-blue-bottom-sm {
    border-bottom: none;
}

@media (max-width: 768px) {
    .border-blue-right {
        border-right: none;
    }

    .border-blue-bottom-sm {
        border-bottom: 1px solid #003366;
    }

}

